<!DOCTYPE html>
<html>
<head>
	<title>Colors CSS</title>
	<style type="text/css">
		div {
		  background-color: blue;
		  background-color: transparent;
		  background-color: lightpink;
		  background-color: rebeccapurple;  
		}
		/* 
		RGB
		div {
		  background-color: rgb(125, 80, 10);
		  background-color: rgb(0, 0, 34);
		  color: rgb(255, 255, 0)
		}
		
		Hexadecimal
		div {
		  background-color: #512592;
		  background-color: #000000;
		  background-color: #451;       / * Equivalente a #445511; * /
		}

		HSL
		div {
		  background-color: hsl(35deg, 0%, 100%);
		  background-color: hsl(120deg, 25%, 75%);
		  background-color: hsl(5deg, 20%, 20%);
		}
		*/

	</style>
</head>
<body>
	<div>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
		</p>
	</div>
</body>
</html>